"use client";
import { jsx } from 'react/jsx-runtime';
import { usePluginOverrides } from '@btst/stack/context';
import { PageWrapper as PageWrapper$1 } from '../../../../../../../ui/src/components/page-wrapper.mjs';

function PageWrapper({
  children,
  className,
  testId
}) {
  const { showAttribution } = usePluginOverrides("blog", {
    showAttribution: true
  });
  return /* @__PURE__ */ jsx(
    PageWrapper$1,
    {
      className,
      testId,
      showAttribution,
      children
    }
  );
}

export { PageWrapper };
